{
  "usingComponents": {
    "van-tab": "/components/vant-ui/tab/index",
    "van-tabs": "/components/vant-ui/tabs/index",
    "no-more-bar": "/components/no-more-bar/no-more-bar",
    "search-bar": "./../../components/search-bar/search-bar"
  },
  "navigationBarTitleText": "企业名录"
}